<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>cn.sikey.cloud</groupId>
        <artifactId>sikey</artifactId>
        <version>2.3.0-SNAPSHOT</version>
    </parent>
    <packaging>pom</packaging>
    <modules>
        <module>sikey-hmd-business</module>
        <module>sikey-tools-business</module>
        <module>sikey-mcdisk-business</module>
        <module>sikey-selenium-business</module>
        <module>sikey-websocket-business</module>
    </modules>

    <artifactId>sikey-business</artifactId>

    <description>
        业务组件，Maven 名字会包含 biz
    </description>

</project>
